## haskell-zlib-bindings 0.0.0

=== debian/changelog ===
haskell-zlib-bindings (0.0.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:18:56 -0400

haskell-zlib-bindings (0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 13:44:16 -0400
