=== debian/control ===
Source: haskell-zlib-bindings
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
Build-Depends-Indep: ghc-doc
  , libghc-zlib-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/zlib-bindings
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-bindings
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-bindings

Package: libghc-zlib-bindings-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings to zlib
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides low-level bindings to zlib

Package: libghc-zlib-bindings-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings to zlib; profliing libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides low-level bindings to zlib

Package: libghc-zlib-bindings-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: low-level bindings to zlib; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It provides low-level bindings to zlib
