## haskell-zlib-bindings 0.0.1

=== debian/changelog ===
haskell-zlib-bindings (0.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 11:28:23 -0400
