## haskell-zlib-bindings 0.0.3

=== debian/changelog ===
haskell-zlib-bindings (0.0.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix typo profilling (Closes: #639608)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 01 Feb 2012 07:37:58 -0500
