=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-zlib-dev
+  , libghc-zlib-dev (>> 0.5.2.0)
+  , libghc-zlib-dev (<< 0.6)
   , libghc-zlib-prof
 Build-Depends-Indep: ghc-doc
   , libghc-zlib-doc
@@ -38,7 +39,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: low-level bindings to zlib; profliing libraries
+Description: low-level bindings to zlib; profiling libraries
  This package provides a library for the Haskell programming language,
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
