## haskell-zlib-bindings 0.0.3.2

=== debian/changelog ===
haskell-zlib-bindings (0.0.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 12:05:48 -0500
