=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
- It provides low-level bindings to zlib
+ It provides necessary functions for producing a streaming interface.
+ This is used, for example, by zlib-conduit and zlib-enum.
 
 Package: libghc-zlib-bindings-prof
 Architecture: any
@@ -44,7 +45,8 @@
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
  .
- It provides low-level bindings to zlib
+ It provides necessary functions for producing a streaming interface.
+ This is used, for example, by zlib-conduit and zlib-enum.
 
 Package: libghc-zlib-bindings-doc
 Section: doc
@@ -57,4 +59,5 @@
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
- It provides low-level bindings to zlib
+ It provides necessary functions for producing a streaming interface.
+ This is used, for example, by zlib-conduit and zlib-enum.
