## haskell-zlib-bindings 0.1.0.1

=== debian/changelog ===
haskell-zlib-bindings (0.1.0.1-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:38:58 +0000

haskell-zlib-bindings (0.1.0.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:32:01 +0400

haskell-zlib-bindings (0.1.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:47:06 -0400
