=== debian/control ===
--- 
+++ 
@@ -11,9 +11,12 @@
   , libghc-zlib-dev (>> 0.5.2.0)
   , libghc-zlib-dev (<< 0.6)
   , libghc-zlib-prof
+# , libghc-hspec-dev
+# , libghc-quickcheck2-dev (>> 2.3)
+# , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-zlib-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/zlib-bindings
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-bindings
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-bindings
