## haskell-zlib-bindings 0.1.1.1

=== debian/changelog ===
haskell-zlib-bindings (0.1.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Oct 2012 00:23:11 +0200
