=== debian/control ===
Source: haskell-zlib-bindings
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-zlib-dev (>= 0.5.2.0),
 libghc-zlib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/snoyberg/zlib-bindings
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-zlib-bindings-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: low-level bindings to zlib${haskell:ShortBlurb}
 It provides necessary functions for producing a streaming interface.
 This is used, for example, by zlib-conduit and zlib-enum.
 .
 ${haskell:Blurb}

Package: libghc-zlib-bindings-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: low-level bindings to zlib${haskell:ShortBlurb}
 It provides necessary functions for producing a streaming interface.
 This is used, for example, by zlib-conduit and zlib-enum.
 .
 ${haskell:Blurb}

Package: libghc-zlib-bindings-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: low-level bindings to zlib${haskell:ShortBlurb}
 It provides necessary functions for producing a streaming interface.
 This is used, for example, by zlib-conduit and zlib-enum.
 .
 ${haskell:Blurb}
